.interstial-container {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 999;
  height: auto;
  display: none;
  top: 0;
  background: rgba(50, 50, 50, 0.8);
}
.interstial-container .interstial-wrapper {
  display: flex;
  height: 100%;
}
.interstial-container .interstial-wrapper .interstial-content {
  max-width: 500px;
  margin: auto;
  position: relative;
  background-image: url('../images/interstial-bg.png');
  background-size: 100% 100%;
  padding: 60px 95px 60px 64px;
  box-sizing: content-box;
  height: 270px;
}
@media (max-width: 767px) {
  .interstial-container .interstial-wrapper .interstial-content {
    height: auto;
  }
}
@media (max-width: 479px) {
  .interstial-container .interstial-wrapper .interstial-content {
    background-size: 100% 100%;
    padding: 60px 90px 60px 70px;
  }
}
@media (max-width: 370px) {
  .interstial-container .interstial-wrapper .interstial-content {
    padding: 60px 63px 60px 52px;
  }
}
.interstial-container .interstial-wrapper .interstial-content .interstial-gradient .inter {
  position: relative;
}
.interstial-container .interstial-wrapper .close-email {
  position: absolute;
  top: -13px;
  right: 7px;
  cursor: pointer;
}
@media (min-width: 561px) and (max-width: 630px) {
  .interstial-container .interstial-wrapper .close-email {
    top: -17px;
    right: -2px;
  }
}
@media (max-width: 560px) {
  .interstial-container .interstial-wrapper .close-email {
    top: -13px;
    right: -13px;
  }
}
@media (max-width: 370px) {
  .interstial-container .interstial-wrapper .close-email {
    top: -17px;
    right: -6px;
  }
}
@media (max-width: 340px) {
  .interstial-container .interstial-wrapper .close-email {
    top: -11px;
    right: -9px;
  }
}
.interstial-container .interstial-wrapper .close-email .fa {
  color: #fff;
  font-size: 22px;
}
.interstial-container .interstial-wrapper .iw-img {
  text-align: center;
  padding: 20px 10px;
  margin-bottom: 20px;
}
.interstial-container .interstial-wrapper .iw-img img {
  margin: auto;
}
.interstial-container .interstial-wrapper .interstial-text {
  text-align: center;
}
.interstial-container .interstial-wrapper .interstial-text h1 {
  font-size: 44px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 700;
}
@media (max-width: 500px) {
  .interstial-container .interstial-wrapper .interstial-text h1 {
    font-size: 30px;
  }
}
.interstial-container .interstial-wrapper .interstial-text h1 span {
  white-space: nowrap;
}
.interstial-container .interstial-wrapper .interstial-text p {
  font-size: 18px;
  color: #ffffff;
  font-weight: 400;
  line-height: 1;
}
@media (max-width: 500px) {
  .interstial-container .interstial-wrapper .interstial-text p {
    font-size: 16px;
  }
}
.interstial-container .interstial-wrapper .email-group {
  max-width: 460px;
  margin: auto;
  margin-bottom: 20px;
}
.interstial-container .interstial-wrapper .email-group .input-group .form-control {
  height: 45px;
  border-radius: 0;
  border-color: #ffffff;
  font-size: 16px;
  color: #666666;
}
.interstial-container .interstial-wrapper .email-group .input-group .btn-default {
  height: 45px;
  border-radius: 0;
  border-color: #d19940;
  background: #d19940;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}
.interstial-container .interstial-wrapper .email-group .input-group .btn-default:hover {
  background: #d19940 !important;
  color: #ffffff !important;
}
.interstial-container .interstial-wrapper .terms {
  padding: 5px 0;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
}
.interstial-container .interstial-wrapper .terms a {
  color: #ffffff;
  text-decoration: none;
}
